
:root {
  scroll-behavior: smooth;
}
body {
  font-family: "Open Sans", sans-serif;
  background: #f6f9ff;
  color: #444444;
}
.cute-font{
    font-family: Yellowtail, sans-serif;
}

.symbolic-font {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 20px;
  letter-spacing: 3px;
}

#crazy,#cute,#symbolic,#glitch,#random{
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.glitch-font{
    font-size: 24px;
}
.filament-richtext ul,
.filament-richtext ol {
    list-style-type: disc;
    list-style-position: inside;
    margin:10px 0px;
}
.filament-richtext h1{
    font-size: 3rem;
    font-weight: 600;
    margin: 10px 0px;
}
.filament-richtext h2{
    font-size: 2rem;
    font-weight: 600;
    margin: 10px 0px;
}
.filament-richtext h3{
    font-size: 1.5rem;
    font-weight: 600;
    margin: 10px 0px;
}
.filament-richtext p{
    font-size: 1rem;
    font-weight: 400;
}
